## libnet-ssh-authorizedkeysfile-perl 0.18

=== debian/changelog ===
libnet-ssh-authorizedkeysfile-perl (0.18-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Change maintainer email address to the default one used for the group.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Dec 2020 20:01:38 +0100

libnet-ssh-authorizedkeysfile-perl (0.18-2) unstable; urgency=medium

  * Move to pkg-perl:
    - Set maintainer to pkg-perl-team, add $SELF to uploaders
  * Fix up debian/copyright
  * Add Vcs-* headers to debian/control

 -- Wouter Verhelst <wouter@debian.org>  Fri, 01 Jun 2018 14:17:33 +0200

libnet-ssh-authorizedkeysfile-perl (0.18-1) unstable; urgency=low

  * Initial release.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 20 May 2018 07:58:50 +0200
