=== debian/control ===
Source: libnet-ssh-authorizedkeysfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Wouter Verhelst <wouter@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblog-log4perl-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh-authorizedkeysfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh-authorizedkeysfile-perl.git
Homepage: https://metacpan.org/release/Net-SSH-AuthorizedKeysFile
Rules-Requires-Root: no

Package: libnet-ssh-authorizedkeysfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-log4perl-perl
Description: Read and modify ssh's authorized_keys files
 Net::SSH::AuthorizedKeysFile reads and modifies authorized_keys files.
 authorized_keys files contain public keys and meta information to be used by
 ssh on the remote host to let users in without having to type their password.
