=== debian/watch ===
version=4
https://metacpan.org/release/Net-SSH-AuthorizedKeysFile   .*/Net-SSH-AuthorizedKeysFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
